* { margin:0; padding:0 }
	body {
		background-color:#EBE9DC;
		font-family:Helvetica, Arial, sans-serif
	}
	#mainContent {
		background-color:#FFF;
		border: 4px solid #D4D0C1;
		margin:0 auto 30px;
		min-height:820px;
		height:100%\9;
		padding:20px 20px 25px;
		width:920px;	
	}
	h2 { margin:0 0 12px }
	#image-preview h2 {
		color:#333;
		font-size:24px;
		text-align:center;
		margin-top: 15px;
		text-transform: capitalize;
	}
	#image-preview-content-wrapper {
		background-color:#fff;
		border:1px solid #ccc;
		padding:6px;
		position:relative;
		margin:0 auto;
		width:780px;	
	}
	#image-preview-content {
		background-color:#f5f5f5;
		display:table-cell;
		height:450px;
		margin:0 auto;
		width:780px;
		vertical-align:middle;
		
	}
	#image-preview-content:hover {
		background-color:#e9e9e9;
	}
	#image-preview-content img {
		display:block;
		margin:0 auto;
		padding:0;
		max-height:450px;
		max-width:780px;
		width:auto\9;
	}
	:root #image-preview-content img { height:auto\0/; width:auto\0/; } /* IE9 */
	#image-preview-share {
		position:absolute;
		right:-72px;
		top:52px;
		width:56px; 	
	}
	#image-preview-details {
		margin:8px auto 0;
		width:780px;	
	}
	#image-preview-other-images {
		display:none;
		float:left;
		width:560px;	
	}
	#image-preview-other-images li {
		float:left;
		list-style:none;
		margin:0 5px 0 0;	
	}
	#image-preview-other-images li img {
		border:1px solid transparent;
		display:block;
		padding:2px;
		max-height:60px;
		max-width:60px;
	}
	#image-preview-other-images li:hover img { border-color:#C1C1C1; cursor:pointer }
	#image-preview-other-images li.selected img { border-color:#7DB222 }
	#image-preview-details #image-preview-details-size {
		float:left;
		width: 325px;
		/*width: 565px;*/
		/*width:532px;*/
	}
	#image-preview-details #image-preview-details-size ul { float:left; margin:0 0 5px; width:100% }
	#image-preview-details #image-preview-details-size ul li {
		color:#333;
		display:inline-block;
		font-size:12px;
		float:none;
		list-style:none;
		margin:0 8px 0 0;
	}
	#image-preview-details #image-preview-details-size ul li a { color:#007ca5; text-decoration:none }
	#image-preview-details #image-preview-details-size ul li a:hover { color:#c44000; text-decoration:underline }
	#image-preview-details #image-preview-details-size p { color:#b2b2b2; font-size:12px; margin-top: 20px;}
	#image-preview-details #image-preview-details-social {
		float:right;	
		/*width:210px;*/
	}
	#image-preview-similar {
		clear:both;
		margin:60px auto 0;
		/*width:770px;*/
		width:882px;
		padding: 15px 0 0 4px;	
	}
	#image-preview-similar h3 {
		color:#666;
		font-size:15px;
		font-weight:normal;
		margin:0 0 2px;
	}
	#image-preview-similar ul { height:100%; width:100% }
	#image-preview-similar li {
		border:1px solid #cdcdcd;
		float:left;
		list-style:none;
		margin:0 4px 8px 0;
		padding:2px; 	
	}
	#image-preview-similar li:hover {
		border:1px solid #A1CC4D;
		background-color: #A1CC4D;
		
	
	}
	#image-preview-similar li span {
		background-color:#000;
		display:block;
		height:120px;
		overflow:hidden;
		width:116px;
		
	}
	#image-preview-similar li img {
		display:block;
		margin:0 auto;
		height:100%
	}
	#image-preview-similar li:last-child, #image-preview-similar li.last { margin-right:0 }
	#image-preview-similar a.see-more {
		background-color:#F99401;
		border:1px solid #e08602;
		font-size: 16px;
		font-weight: bold;
		clear:both;
		color:#FFF;
		float:left;
		padding:6px 0;
		margin:12px 0 20px;
		width: 876px;
		text-align: center;
		text-decoration:none;
		box-shadow:0 1px 2px rgba(34, 25, 25, 0.4);
	
	}
	#image-preview-similar a.see-more:hover {
		background-color:#3a3a3a;
		border:1px solid #000;
	}	
	#image-preview-similar a.see-more:active {
		padding:7px 0 5px;
		box-shadow:none;
	}
	#ibox{
		position:absolute;
		overflow-y:none;
		background:#fff;
		border:1px solid #ccc;
		z-index:1001;
		display:none;
		padding:4px;
		-webkit-box-shadow: 0px 0px 6px 0px #bbb;
		-moz-box-shadow: 0px 0px 6px 0px #bbb;
		box-shadow: 0px 0px 6px 0px #bbb; 
	}
	#ibox img{
		border:1px solid #444;
	}
	#ibox br{
		clear:both;
	}
	ul.tags{
		/*background:url(../../images/global/icons/icon-tag.png) left 2px no-repeat;*/
		float:left;
		margin:0 0 6px;
		/*padding:0 0 0 24px;*/
		width:100%;
	}
	ul.tags li {
		float:left;
		margin:0 3px 4px 0 !important
	}
	ul.tags li a.tag {
		color:#76746B !important;
		border: solid 1px #D4D0C1;
		background-color:#EBE9DC;
		color: #222;
		border-radius:2px;
		display:block;
		font-size:12px;
		padding:1px 4px 0 4px;
		text-align:center;
		text-decoration:none !important;
		text-transform:lowercase;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		text-shadow: 0 1px 1px #fff;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	}
	ul.tags li a.tag:hover {color:#fff !important;background-color:#A1CC4D;border-color: #85AB22;text-shadow: none;
	}
	ul.tags li a.more:hover {text-decoration:underline; color:#c44000;}
	
	/*@font-face {
			font-family:arialblack;
			src: url('../../site-css/global/fonts/aria-black.ttf'),
				 url('../../site-css/global/fonts/aria-black.eot');
		}*/
		#pd-zoomx, #pd-zoom {
			background:#FFF url(../../images/global/icons/pd-zoom.png) no-repeat center center;
			bottom:6px;
			height:22px;
			position:absolute;
			text-indent:-9999px;
			right:6px;
			width:56px;
			z-index:10000;
		}
		#pd-price {
			display:block;
			position:absolute;
			left:-11px;
			top:50px;	
		}
		#pd-price-ribbon {
			background-color:#6FBF4D;
			border:1px solid #019901;
			box-shadow:inset 0 1px 0 rgba(255,255,255,0.35),2px 2px 0 rgba(0,0,0,.35);
			color:#FFF;
			font-family:Arial Black,Helvetica Bold, Arial, san-serif;
			font-size:23px;
			line-height:1.4em;
			position:relative;
			padding:.55em .7em .10em;
			z-index:5;
			font-weight:bold;
			text-align:center;
			min-width: 140px;
			text-shadow: 0 2px #008500;
			-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.35),2px 2px 0 rgba(0,0,0,.35);
			-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.35),2px 2px 0 rgba(0, 0, 0, .35);
			-o-box-shadow:inset 0 1px 0 rgba(255,255,255,0.35),2px 2px 0x rgba(0,0,0,.35);
			margin-top: -1px;

		}
		#pd-price-ribbon a {
			color:#FFF;
			font-weight:bold;
			text-decoration:none;	
		}
		#pd-price-ribbon a:hover {
			text-decoration: underline
		}
		#pd-price-triangle {
			border-width:5px;
			border-color:#006600 #006600 transparent transparent;
			border-style:solid;
			position:absolute;
			z-index:4;
			bottom:-10px;
			left:0;
			height:0;
			width:0;	
		}
		#pd-price-rating {
			background:url(../../images/global/icons/pd-star-rating.png) no-repeat;
			display:block;
			height:15px;
			width:100%;	
		}
		#pd-price-original {
			color:#990000;
			font-size:14px;
			font-family:helvetica,arial,san-serif;
			text-shadow:none;
			margin:-5px 0 -5px 0;
		}
		#pd-price-original span {
			text-decoration:line-through;
		}
		#pd-price-source {
			font-size:12px;
			font-family:helvetica,arial,san-serif;
			text-shadow:none;
			margin:-5px 0 0 0;
		}
		#pd-price-source a{
			text-shadow:none;
		}
		#pd-price-lowas {
			font-size:8px;
			font-family:lucida grande,helvetica,arial,san-serif;
			text-shadow:none;
			text-transform: uppercase;
			margin:-5px 0 -11px 0;
		}
		.one-stars #pd-price-rating { background-position:center -30px }
		.one-stars-half #pd-price-rating { background-position:center -45px }
		.two-stars #pd-price-rating { background-position:center -60px }
		.two-stars-half #pd-price-rating { background-position:center -75px }
		.three-stars #pd-price-rating { background-position:center -90px }
		.three-stars-half #pd-price-rating { background-position:center -105px }
		.four-stars #pd-price-rating { background-position:center -120px }
		.four-stars-half #pd-price-rating { background-position:center -135px }
		.five-stars #pd-price-rating { background-position:center -150px }
		#pd-overlay-large { display:none }
		#pd-overlay { 
			position:fixed;
			top:0;
			left:0;
			width:100%;
			height:100%;
			background-color:#888;
			filter:alpha(opacity=70);
			-moz-opacity:0.7;
			-khtml-opacity: 0.7;
			opacity:0.7;
			z-index:20000;
		}
		#pd-overlay-wrapper {
			background-color:#000;
			border:8px solid rgba(0, 0, 0);
			border:8px solid rgba(0, 0, 0, .7);
			-webkit-background-clip: padding-box;
			background-clip: padding-box;
			border-radius:3px;
			position:absolute;
			z-index:21000;	
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			-o-border-radius:3px;
			box-shadow: 0 4px 6px rgba(0, 0, 0, 0.7);
			
		}
		#pd-overlay-wrapper img {
			display:block;
			min-height:500px;
			max-height:800px;
			background-color: #fff;

		}
		#pd-overlay-wrapper #pd-overlay-close {
			background:url(../../images/global/icons/button-close_video_c.png);
			height:18px;
			text-indent:-9999px;
			position:absolute;
			right:6px;
			top:6px;
			width:18px;
		}
		#pd-overlay-large.show { display:block }

/*pic_details coupon starts*/
#image-coupon-details {
    background:#FFF url(images/coupon_corner.png) no-repeat left bottom;
    border:1px dashed #6C6C6C;
    box-shadow:0px 3px 15px -5px rgba(0,0,0,0.75);
    color:#660000;
    float:left;
    font-size:16px;
    font-weight: bold;
    font-family: helvetica, arial, san-serif;
    margin:-136px 0 0 42px;
    padding:8px 16px;
    position:relative;
    text-align:center;
    max-width:320px;
    -webkit-box-shadow:0px 3px 15px -5px rgba(0,0,0,0.75);
    -moz-box-shadow:0px 3px 15px -5px rgba(0,0,0,0.75);
}
#image-coupon-details-triangle {
    border-width:5px;
    border-color:#666 #666 transparent transparent;
    border-style:solid;
    position:absolute;
    z-index:4;
    bottom:-10px;
    left:0;
    height:0;
    width:0;
}
#image-coupon-details h3 {
    color:#660000;
    font-size:16px;
    line-height: 20px;
    text-decoration:none;
    margin:0;
}
#image-coupon-details p {
    font-size:12px;
    font-weight:normal;
    margin:0;
}
#image-coupon-details em {
    background:#01A303 url(../../images/global/icons/icon_copy.png) 98% 3px no-repeat;
    border:1px solid #036803;
    border-radius:4px;
    font-weight: bold;
    color:#FFF;
    display:inline-block;
    font-style:normal;
    padding:3px 24px 3px 6px;
    margin: 6px 0 4px 0;
    position:relative;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}
#image-coupon-details em:hover {
    background-color:#027704 ;
}
#image-coupon-details em span {
    background-color:#474747;
    border-radius:5px;
    color:#FFF;
    display:none;
    font-weight: normal;
    font-size:12px;
    padding:5px;
    position:absolute;
    right:-168px;
    top:-3px;
    width:150px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
}
#image-coupon-details em span strong.arrow {
    width:0;
    height:0;
    border-top:7px solid transparent;
    border-bottom:7px solid transparent;
    border-right:7px solid #474747;
    position:absolute;
    left:-7px;
    top:7px;
}
#image-coupon-details em:hover span { display:block }
#mobile-pin {
	background:rgba(214,31,45,0.9);
	bottom:0;
	display:none;
	left:0;
	margin:0;
	padding:8px 0 3px;
	position:fixed;
	text-align:center;
	width:100%;
	z-index:1000;
}
#mobile-pin a {
	background-position:center center;
	background-repeat:no-repeat;
	padding:0 80px !important;	
}

/*pic_details coupon ends*/

@media only screen and (min-device-width:320px) and (max-device-width:480px) {
		div#mainContent { position:relative }
		#mobile-pin { display:block }
	 	#header { height:92px !important }
	 	#header h1 {
			background:#a1be44;
			background:-moz-linear-gradient(top,#a1be44 48%, #a1be44 53%, #8caf22 51%);
			background:-webkit-gradient(linear,left top,left bottom,color-stop(48%,#a1be44),color-stop(53%,#a1be44),color-stop(51%,#8caf22));
			background:-webkit-linear-gradient(top,#a1be44 48%,#a1be44 53%,#8caf22 51%);
			background:-o-linear-gradient(top,#a1be44 48%,#a1be44 53%,#8caf22 51%);
			background:-ms-linear-gradient(top,#a1be44 48%,#a1be44 53%,#8caf22 51%);
			background:linear-gradient(to bottom,#a1be44 48%,#a1be44 53%,#8caf22 51%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1be44', endColorstr='#8caf22',GradientType=0);
			position:static;
			margin:0 0 12px;	 
	 	}
	 	#header h1 a {
			background-position:-1px -1px;
			height:37px;
			margin:0 auto;
			width:184px !important;
	 	}
	 	div#mainContent, #image-preview-content img, #contentContainer, #image-preview-content-wrapper, #image-preview-details,
	 	#image-preview-content a#image-holder, #header h1, div#mainContent #image-preview-content {
			width:100% !important	 
	 	}
		#image-preview h2 { margin-left:6px; margin-right:6px }
	 	#image-preview-content a#image-holder {
			display:block;	 
	 	}
	 	#image-preview-content, #image-preview-content a#image-holder {
			height:auto;	 
	 	}
	 	#image-preview-details-size ul { margin:0 0 5px 4px !important; text-align:center; width:auto !important }
		#image-preview-details-size ul.tags { margin:0 0 15px 0 !important; width:100% !important }
	 	#image-preview-similar ul { margin-left:3px }
	 	#image-preview-similar li { width:30% }
	 	#image-preview-similar li span { width:100% }
	 	#image-preview-content-wrapper {
			border-width:1px 0;
			padding:0;	 
	 	}
	 	#image-preview-similar {
		 	margin-top:0;
		 	padding-left:0;
		 	padding-top:0;
		 	width:100%;	 
	 	}
	 	#image-preview-share, #main-navigation { display:none }
	 	#image-preview-details #image-preview-details-social, #image-preview-details #image-preview-details-size {
			display:block;
			clear:both;
			float:none;
			margin:0 0 9px;
			width:100%;
	 	}
		#image-preview-content a#image-holder {
			display:block !important;
			height:auto !important;
			margin:0 auto;
			width:auto !important;	
		}
	 	#image-preview-details #image-preview-details-social a {
			display:block;
			text-align:center;	 
	 	}
		#image-preview-details #image-preview-details-social {
			clear:none;
			float:none;
			margin:0 auto 12px;
			width:auto;
		}
		#image-coupon-details { margin:7px 0 14px 12px }
		#image-coupon-details-triangle { display:none }
	 	#search-popscreen {
			float:none;
			display:block;
			margin:0 auto;
			width:100%;
	 	}
	 	#search-popscreen-form #search-input {
			background-position:270px 4px;
			display:block;
			margin:0 auto;
			width:265px;
	 	}
	 	div#mainContent {
			border:0;
			border-radius:0;
			margin:0 !important;
			padding:4px 0 0;	 
			-webkit-border-radius:0;
	 	}
		div#header { border-bottom:4px solid #B0AD9E }
	 	div#mainContent #image-preview-content { display:block }
	 	div#mainContent #image-preview-content img {
			max-height:100% !important;
			padding:0 !important;	 
	 	}
	 	#image-preview-similar a.see-more {
			float:none;
			display:block;
			margin:12px 12px 0;
			width:auto !important
	 	}
	 	div#footerWrap #footer {
			width:100%;	 
	 	}
	 	div#footerWrap #footer #primaryFooter, div#footerWrap #footer div#secondaryFooter {
			float:none;
			margin-left:8px;
			text-align:center;
			width:auto;	 
	 	}
	 	div#primaryFooter ul li { display:inline-block; margin:0 8px 4px 0 }
	 
	 	/* pricing location */
		#pd-price-lowas { margin-bottom:0 }
	 	#pd-price { top:8px }
	 	#pd-price-ribbon { font-size:18px; padding:.5em .3em .2em }
		#pd-price-original, #pd-price-rating, #pd-price-source { display:none }
		
	 	/* Hide Unnecessary Items for Mobile */
	 	#feedback-pull {
			display:none;	 
	 	}
	 }